- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gpopserver.h File Reference
`#include "gdef.h"`
`#include "gpop.h"`
`#include "gmultiserver.h"`
`#include "gbufferedserverpeer.h"`
`#include "glinebuffer.h"`
`#include "gpopsecrets.h"`
`#include "gpopserverprotocol.h"`
`#include "gexception.h"`
`#include "gstrings.h"`
`#include <string>`
`#include <sstream>`
`#include <memory>`
`#include <list>`

Go to the source code of this file.

## Classes
class | GPop::ServerPeer
| Represents a connection from a POP client. More...
class | GPop::Server
| A POP server class. More...
struct | GPop::Server::Config
| A structure containing GPop::Server configuration parameters. More...

## Namespaces
| GPop
| POP3 classes.